Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/5465/?format=api
{ "ob_id": 5465, "uuid": "a545ae51081160501bd467fcf64ac54b", "title": "Airborne Arctic Stratospheric Expedition (AASE)", "abstract": "A NASA aircraft expedition based in Stavanger, Norway during January and February 1989. The data consist of various chemical composition and meteorological measurements collected on board the NASA ER-2 and DC-8 aircraft, ozonesonde soundings from 3 stations (Angmagssalik and Scoresbysund, Greenland and Lerwick, UK), aerosol and temperature profiles from the SAM II satellite, global gridded NIMBUS 7 TOMS ozone column and selected radiosonde soundings from stations in the region of the experiment. This dataset is public.", "keywords": "AASE, AASE-98, chemistry", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3570/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3571/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5462/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/23912/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72556/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72557/?format=api" ] }